Subject: Ticket Assigned - Lost username and password.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 07:45:42 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Lost username and password. Hi,
I forgot my password actually and the remember password option is not
sending me any code to reset it. So I hope I can use my old account in
Centerpoint and can shop again under my name. Thanks please resolve this
problem as soon as possible as I am a regular buyer of centerpoint online.
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150206